[General]
Title=Voracity
Artist=Overlord III
Album=
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,[ReinForce] Overlord III OP (BDRip 1920x1080 x264 FLAC).mp3
EffectCount=4
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=GroManu
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=[ReinForce] Overlord III OP (BDRip 1920x1080 x264 FLAC).mp3
Mat1=[ReinForce] Overlord III OP (BDRip 1920x1080 x264 FLAC).avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=[ReinForce] Overlord III OP (BDRip 1920x1080 x264 FLAC).avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=320,342,377,404,439,476,511,539,557,587,621,655,683,717,751,766,777,795,827,898,924,954,983,1014,1044,1077,1139,1165,1196,1230,1256,1284,1317,1348,2191,2209,2246,2307,2336,2359,2366,2390,2399,2421,2428
Sync1=2456,2487,2517,2551,2577,2597,2608,2630,2639,2660,2667,2698,2728,2757,2785,2828,2877,2921,2970,2997,3026,3072,3120,3160,3206,3236,3266,3784,3801,3811,3832,3842,3862,3875,3900,3926,3956,3988,4014,4035,4046
Sync2=4066,4096,4106,4139,4165,4173,4191,4231,4269,4320,4362,4408,4434,4463,4509,4561,4601,4645,4675,4708,4764,4819,4913,4941,4973,5034,5064,5094,5248,5305,5396,5426,5487,5547,5850,5864,5896,5935,5965,5994,6025
Sync3=6056,6076,6106,6138,6177,6205,6236,6275,6293,6301,6318,6352,6415,6444,6475,6505,6534,6563,6595,6625,6653,6686,6716,6746,6767,6777,6799,6856,6894,6923,6955,6987,7015,7031,7062,7092,7130,7164,7191,7225,7242
Sync4=7264,7284,7379,7405,7433,7462,7493,7519,7551,7616,7644,7673,7704,7732,7764,7794,7822,8309,8351,8397,8438,8482,8544,8591,8635,8678,8724
Font=Georgia*528
ActiveColor=#BF40BCFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=-18
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=11
Anim0=315|ChgBoolIsFill:TargetBool=1
Anim1=619|ChgBoolIsFill:TargetBool=0
Anim2=2783|ChgBoolIsFill:TargetBool=1
Anim3=3779|ChgBoolIsFill:TargetBool=0
Anim4=4229|ChgBoolIsFill:TargetBool=1
Anim5=4763|ChgBoolIsFill:TargetBool=0
Anim6=5846|ChgBoolIsFill:TargetBool=1
Anim7=6136|ChgBoolIsFill:TargetBool=0
Anim8=6743|ChgBoolIsFill:TargetBool=1
Anim9=7090|ChgBoolIsFill:TargetBool=0
Anim10=8305|ChgBoolIsFill:TargetBool=1
TextCount=26
Text0=I am ve/ry, ve/ry cra/zy, ve/ry
Text1=E/i/en ni to/ma/ra/na/i
Text2=Se/ka/i no su/be/te ko/no kou/ku/u no na/ka
Text3=
Text4=Sa/a i/za ya/mi no na/ka de ban/san/kai wo
Text5=Da/re/mo ka/re/mo sho/ku/ryou he to
Text6=Can’t stop, can’t stop, eat/ing
Text7=Can’t stop, can’t stop, not en/ough
Text8=
Text9=I/no/chi zu/ku/shi FULL COUR/SE wo
Text10=Mi/ka/ku ni bou/ryo/ku kai/ra/ku wo
Text11=Don’t stop, don’t stop, fee/ding
Text12=Don’t stop, don’t stop, one more bite
Text13=
Text14=A/a, ta/ri/nai, a/ki/nai
Text15=Gen/zai no shou/dou yo
Text16=
Text17=I am ve/ry, ve/ry cra/zy, ve/ry
Text18=E/i/en ni to/ma/ra/na/i
Text19=Yo/ku ni ku/wa/re/ta mou/ja no gou
Text20=I wan/na go
Text21=Ve/ry, ve/ry ta/sty, ve/ry
Text22=Se/i/dai ni u/ta/ge wo
Text23=Se/ka/i no su/be/te ko/no kou/ku/u no na/ka
Text24=
Text25=I just want to eat. How tas/ty it is
InSync=1

[Eff4]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=2077,2102,2131,2164,3291,3311,3332,3352,3370,3388,3409,3471,3495,3505,3515,3536,3565,3610,3657,3707
Font=Georgia*530
ActiveColor=#31314FFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame3
Alignment=Center
Trajectory=PlainTopToBottom*1*1*0.420448*1
SelTextEffect=NoEffect*1*1*1*1
OffsetX=0
OffsetY=18
OffsetZ=30
IsFade=1
AspectRatio=1
IsFill=1
NbAnim=0
TextCount=3
Text0=One, two, three, four
Text1=A/ny/thing can be ea/ten,
Text2=e/ven if you say no, ha/ha/ha…
InSync=1

[MP3Music]
NumTracks=0

